.textWidget--161 {
    --tw-prose-headings: #131212;
    --tw-prose-p: #131212;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #131212;
    --tw-prose-bullets: #131212;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: #131212;
}

.textWidget--161 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--161 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--163 hr {
    height: 100px; 
    background-color: #ffffff;
}